<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE hibernate-configuration PUBLIC "-//Hibernate/Hibernate Configuration DTD 3.0//EN"
                                         "http://www.hibernate.org/dtd/hibernate-configuration-3.0.dtd">
<hibernate-configuration>
	<session-factory name="">
		<property name="hibernate.connection.driver_class">com.mysql.cj.jdbc.Driver</property>
		<property name="hibernate.connection.url">jdbc:mysql://10.30.103.63:3306/GSB_RDVMEDECINS</property>
		<property name="hibernate.connection.username">thibaut</property>
		<property name="hibernate.dialect">org.hibernate.dialect.MySQLDialect</property>
		<property name="hibernate.connection.password">123+aze</property>
		<mapping class="model.Visiteur" />
		<mapping class="model.CompteRenduVisite" />
		<mapping class="model.Medecin" />
		<mapping class="model.Produit" />
		<mapping class="model.Categorie" />
	</session-factory>
</hibernate-configuration>
